/*
 Theme Name:   WR Nitro Child Theme
 Description:  A child theme of the WR Nitro Theme
 Author:       Grigory Britvin
 Template:     wr-nitro
 Version:      1.4.5
*/
.slider-1-slide-1-layer-4 > h1{
	font-size:12px !important;
}
/*Better user experience font color change for yellow background */
.product__price .amount{
	color:#000 !important;
}
.amount {
	color:#000 !important;
}
.item-style-6.boxed .product__wrap .product__info {
	text-align:center !important;
}
.vc_tta.vc_general .vc_tta-tab.vc_active > a {
	color:#000 !important;
}
#categories .wpb_text_column h3 a {
	color:#f7e214 !important;
}
#categories .wpb_text_column h3{
	font-weight:normal!important;
}
#categories .wpb_text_column h2{
	font-size:16px;
	line-height: 25.982px;
	color:#ffff !important;
	text-transform:capitalize !important;
}
.custom-team-heading .heading h1{
	padding:10px 0px !important;
}
#nitro_custom_css_2003346762 .custom-team-heading .heading > *{
	padding:10px 0px !important;
}
h3 .custom-team-h3{
	font-size:16px !important;
}
h3 .custom-team-h3 a{
color:#000 !important;
}